###############################################################################
# Copyright (c) 2003 Hyades project.
# All rights reserved. This program and the accompanying materials 
# are made available under the terms of the Common Public License v1.0
# which accompanies this distribution, and is available at
# http://www.eclipse.org/legal/cpl-v10.html
# 
# Contributors:
#     IBM Corporation - initial API and implementation
###############################################################################

TRC_CAT_NME                 = Distributed Trace Sample
TRC_SMP_RMIIIOP_NME         = Simple RMI Client Server
TRC_SMP_RMIIIOP_DSC         = Creates a sample project for RMI Client Server.
TRC_SMP_RMIIIOP_PG1_NME     = Distributed Trace Sample
TRC_SMP_RMIIIOP_PG1_DSC     = Creates a sample project for RMI Client Server.